.p-message{
  padding-bottom: 240px;
}
@media only screen and (max-width: 767px) {
  .p-message{
    padding-bottom: 116px;
  }
}
.p-message__content {
  display: flex;
  gap: 80px;
  margin-top: 72px;
}
@media only screen and (max-width: 1279px) {
  .p-message__content {
    gap: 40px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-message__content {
    flex-direction: column;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__content {
    gap: 32px;
    margin-top: 40px;
  }
}
.p-message__image-wrap {
  flex-shrink: 0;
}
@media only screen and (max-width: 1279px) {
  .p-message__image-wrap {
    max-width: 35%;
  }
}
@media only screen and (max-width: 1023px) {
  .p-message__image-wrap {
    max-width: 100%;
    text-align: center;
  }
}
.p-message__image {
  border-radius: 24px;
}
@media only screen and (max-width: 1023px) {
  .p-message__image {
    width: unset;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__image {
    width: 100%;
  }
}
.p-message__image-text {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: baseline;
  margin-top: 24px;
}
.p-message__name {
  font-size: 18px;
}
.p-message__subtitle {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.4;
}
@media only screen and (max-width: 1023px) {
  .p-message__subtitle {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .p-message__subtitle {
    font-size: 24px;
  }
}
.p-message__text-wrap {
  margin-top: 48px;
}
@media only screen and (max-width: 767px) {
  .p-message__text-wrap {
    margin-top: 32px;
  }
}
.p-message__text {
  line-height: 1.8;
}

.p-message__list-item {
    display: flex;
    border-radius: 40px;
    overflow: hidden;
}
@media only screen and (max-width: 1023px) {
  .p-message__list-item {
    flex-direction: column;
    border-radius: 16px;
    text-align: center;
  }
}
.p-message__list-title {
	width: 168px;display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	padding: 8px 10px;
	font-weight: bold;
	background: #A9CE52;
}
@media only screen and (max-width: 1023px) {
  .p-message__list-title {
    width: 100%;
  }
}
.p-message__list-title--blue{
	background: #00B8FF;
}
.p-message__list-title--red{
	background: #FF695B;
}
.p-message__list-title--yellow{
	background: #FFC72D;
}
.p-message__list-content {
    width: 100%;
    padding: 8px 10px;
    font-weight: bold;
	background-color: #F2F2F2;
}

.p-message__list-item:nth-child(n+2) {
    margin-top: 8px;
}

.p-message__list {
    margin-top: 24px;
}

.p-recruit-category__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 16px;
    margin-top: 40px;
}
@media only screen and (max-width: 1023px) {
  .p-recruit-category__list {
    grid-template-columns: repeat(2,1fr);
  }
}
@media only screen and (max-width: 767px) {
  .p-recruit-category__list {
    grid-template-columns: 1fr;
    max-width: 400px;
    margin: 40px auto 0;
  }
}
.p-recruit-category__link {
    display: block;
    height: 128px;
    background: #fff;
    border-radius: 24px;
    padding: 28px;
    text-align: center;
}
@media only screen and (max-width: 767px) {
  .p-recruit-category__link {
    height: auto;
    padding: 20px;
  }
}
.p-recruit-category__text {
    font-size: 18px;
    font-weight: bold;
}
@media only screen and (max-width: 480px) {
  .p-recruit-category__text {
    font-size: 17px;
    font-weight: bold;
  }
}
.p-recruit-category__link::before {
    top: unset;
    right: 50%;
    bottom: 22px;
    transform: translateX(50%) rotate(90deg);
    transition: all 0.3s;
}
@media only screen and (max-width: 767px) {
  .p-recruit-category__link::before {
    top: 50%;
    right: 20px;
    bottom: unset;
    transform: translateY(-50%) rotate(90deg);
  }
}
@media only screen and (min-width: 768px) {
.p-recruit-category__link:hover::before {
    bottom: 14px;
}
}
.p-statistics{
  padding-bottom: 240px;
}
@media only screen and (max-width: 767px) {
  .p-statistics{
    padding-bottom: 116px;
  }
}
.p-statistics-list__wrap{
  margin-top: 40px;
}
.p-statistics-list__date{
  text-align: right;
  display: block;
}
.p-statistics-list{
  display: flex;
  gap: 32px;
  margin-top: 16px;
}
@media only screen and (max-width: 1023px) {
  .p-statistics-list{
    flex-direction: column;
    max-width: 624px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 767px) {
  .p-statistics-list {
      gap: 16px;
  }
}
.p-statistics-list__inner-left,.p-statistics-list__inner-right{
    /*display: grid;
    flex-flow: row wrap;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(4, auto);*/
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
@media only screen and (max-width: 1023px) {
  .p-statistics-list__inner-left,.p-statistics-list__inner-right{
      /*grid-template-columns: 1fr;
      grid-template-rows: auto;*/
      width: 100%;
      display: contents;
  }
}
.p-statistics-list__item{
  min-height: 284px;
  padding: 40px;
  background: #F2F2F2;
  border-radius: 24px;
  text-align: center;
}
@media only screen and (max-width: 1023px) {
  .p-statistics-list__item{
    min-height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .p-statistics-list__item{
    padding: 32px 20px;
  }
}
.p-statistics-list__inner-left .p-statistics-list__item:nth-child(2),.p-statistics-list__inner-right .p-statistics-list__item:first-child{
  height: 486px;
}
@media only screen and (max-width: 1023px) {
  .p-statistics-list__inner-left .p-statistics-list__item:nth-child(2),.p-statistics-list__inner-right .p-statistics-list__item:first-child{
    height: auto;
  }
}

@media only screen and (max-width: 1023px) {
  .p-statistics-list__inner-left .p-statistics-list__item:first-child{
    order: 1;
  }
  .p-statistics-list__inner-left .p-statistics-list__item:nth-child(2){
    order: 3;
  }
  .p-statistics-list__inner-left .p-statistics-list__item:nth-child(3){
    order: 5;
  }
  .p-statistics-list__inner-right .p-statistics-list__item:first-child{
    order: 2;
  }
  .p-statistics-list__inner-right .p-statistics-list__item:nth-child(2){
    order: 4;
  }
  .p-statistics-list__inner-right .p-statistics-list__item:nth-child(3){
    order: 6;
  }
}
.p-statistics-list__subtitle{
  position: relative;
  font-size: 32px;
  font-weight: 700;
  display: inline-block
}
@media only screen and (max-width: 767px) {
  .p-statistics-list__subtitle{
    font-size: 24px;
  }
}
.p-statistics-list__subtitle::before,.p-statistics-list__subtitle::after {
    position: absolute;
    content: "";
    width: 24px;
    height: 22px;
    background-image: url(../media/images/common/star_image.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%)
}
.p-statistics-list__subtitle--red::before,.p-statistics-list__subtitle--red::after{
  background-image: url(../media/images/common/star_image_red.svg);
}
.p-statistics-list__subtitle--blue::before,.p-statistics-list__subtitle--blue::after{
  background-image: url(../media/images/common/star_image_blue.svg);
}
.p-statistics-list__subtitle--yellow::before,.p-statistics-list__subtitle--yellow::after{
  background-image: url(../media/images/common/star_image_yellow.svg);
}
.p-statistics-list__subtitle--purple::before,.p-statistics-list__subtitle--purple::after{
  background-image: url(../media/images/common/star_image_purple.svg);
}
.p-statistics-list__subtitle--orange::before,.p-statistics-list__subtitle--orange::after{
  background-image: url(../media/images/common/star_image_orange.svg);
}

.p-statistics-list__subtitle::before {
    left: -36px
}

.p-statistics-list__subtitle::after {
    right: -36px
}
.p-statistics-list__content{
  margin-top: 32px;
  position: relative;
}
.p-statistics-list__content.p-rewarding{
  max-width: 442px;
  margin-right: auto;
  margin-left: auto;
}
.p-statistics-list__text{
  font-size: 40px;
  font-weight: 700;
}
@media only screen and (max-width: 480px) {
  .p-statistics-list__text{
    font-size: 30px;
  }
}
.p-statistics-list__num{
  font-size: 64px;
}

@media only screen and (max-width: 480px) {
  .p-statistics-list__num{
    font-size: 40px;
  }
}
.p-statistics-list__note{
  display: block;
  text-align: right;
  font-size: 18px;
  font-weight: 700;
}
.c-satisfaction{
  padding-left: 64px;
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 480px) {
  .c-satisfaction{
    padding-left: 54px;
  }
}
.c-satisfaction::before{
  position: absolute;
  content: "";
  background-image: url(../media/images/recruit/satisfaction_icon.png.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 48px;
  height: 51px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media only screen and (max-width: 480px) {
  .c-satisfaction::before{
    width: 37px;
    height: 39px;
  }
}
.p-statistics-list__content:has(.c-classroom){
  max-width: 302px;
  margin: 0 auto;
}
.c-classroom{
  padding-left: 90px;
  position: relative;
  display: inline-block;

}
@media only screen and (max-width: 480px) {
  .c-classroom{
    padding-left: 78px;
  }
}
.c-classroom::before{
  position: absolute;
  content: "";
  background-image: url(../media/images/recruit/classroom_icon.png.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 74px;
  height: 50px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
@media only screen and (max-width: 480px) {
  .c-classroom::before{
    width: 62px;
    height: 42px;
  }
}

.p-statistics-list__hukidashi-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*max-width: 388px;*/
    gap: 18px 12px;
    margin: 0 auto;
}

.p-statistics-list__hukidashi-item {
    padding: 8px;
    background: #A9CE52;
    border-radius: 50px;
    position: relative;
    font-size: 18px;
    font-weight: 700;
}
.p-statistics-list__hukidashi-item::before{
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    border-top: 8px solid #A9CE52;
    border-bottom: 0;
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
}
@media only screen and (max-width: 1023px) { 
  .p-statistics-list__hukidashi-item br{
    display: none;
  }
}
.p-statistics-list__supplement {
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    display: block;
}
.p-statistics-list__icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 480px) {
	.p-statistics-list__icon{
	  width: 37px;
	  height: 41px;
	}
}
.p-statistics-list__chart{
    margin: 0 auto;
}
.p-statistics-list__labels{
  position: absolute;
  /*top: 0;
  left: 0;
  width: 100%;
  height: 100%;*/
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 496px;
  height: 100%;
  transform: translate(-50%, -50%);
}
.p-statistics-list__label{
  width: fit-content;
  position: absolute;
}
.p-statistics-list__label-head{
  font-weight: 700;
  text-align: left;
}
.p-ratio-chart .p-statistics-list__label-head{
  font-size: 24px;
}
.p-age-range .p-statistics-list__label-head{
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0;
}
.p-ratio-chart,.p-age-range{
  width: 100%;
  /*max-width: 320px;
  margin-left: auto;
  margin-right: auto;*/
}
.p-ratio-chart .--1 {
    /*right: 2.8%;
    right: max(-18.2%, -66px);
    right: max(-27.5%, -88px);*/
    right: 0;
    top: 32%;
}
.p-ratio-chart .--2 {
    /*left: 3.2%;*/
    /*left: max(-18.2%, -66px);
    left: max(-27.5%, -88px);*/
    left: 0;
    top: 32%;
}

.p-age-range .p-statistics-list__label-head{
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
.p-ratio-chart,.p-age-range{
  width: 100%;
  /*max-width: 320px;
  margin-left: auto;
  margin-right: auto;*/
}
.p-ratio-chart .--1 {
    /*right: 2.8%;
    right: max(-18.2%, -66px);
    right: max(-27.5%, -88px);*/
    right: 0;
    top: 32%;
}
.p-ratio-chart .--2 {
    /*left: 3.2%;*/
    /*left: max(-18.2%, -66px);
    left: max(-27.5%, -88px);*/
    left: 0;
    top: 32%;
}

.p-age-range .--1 {
    top: 116px;
    right: -3px;
}
.p-age-range .--2 {
    bottom: 4px;
    left: 94px;
}

.p-age-range .--3 {
    top: 108px;
    left: 0;
}

.p-age-range .--4 {
    top: 2px;
    left: 81px;
    text-align: center;
}
.p-age-range .--5 {
    top: 2px;
    right: 66px;
    text-align: center;
}
.p-age-range .--3::before{
  position: absolute;
  content: "";
  background-image: url(../media/images/recruit/age_range_border1.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 106px;
  height: 16px;
  top: -15px;
  left: 52px;
}
.p-age-range .--4::before{
  position: absolute;
  content: "";
  background-image: url(../media/images/recruit/age_range_border2.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 34px;
  height: 16px;
  top: 39px;
  right: -33px;
}
.p-age-range .--5::before{
  position: absolute;
  content: "";
  background-image: url(../media/images/recruit/age_range_border3.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 79px;
  height: 18px;
  top: 36px;
  left: -79px;
}
.p-statistics-list__label-percentage {
    margin-top: 4px;
    width: fit-content;
}

.p-age-range .--4 .p-statistics-list__label-percentage,
.p-age-range .--5 .p-statistics-list__label-percentage {
  margin-left: auto;
  margin-right: auto;
}
@media screen and ((min-width:1024px) and ( max-width:1279px)) {
	  .p-statistics-list__labels{
    max-width: 368px;
  }
  .p-age-range .p-statistics-list__label-head{
    font-size: 20px;
  }
  .p-age-range .p-statistics-list__label-percentage{
    height: 40px;
  }
    .p-ratio-chart .p-statistics-list__label-percentage{
    height: 52px;
  }
  .p-age-range .--1 {
    right: -16px;
  }
  .p-age-range .--2 {
    left: 66px;
  }

  .p-age-range .--3 {
    left: -29px;
  }
  .p-age-range .--4 {
    left: 35px;
  }
  .p-age-range .--5 {
    right: 21px;
  }
  .p-age-range .--3::before{
  width: 93px;
  left: 44px;
}
}
@media screen and (max-width:767px) {
  .p-statistics-list__labels{
    max-width: 409px;
  }
    .p-ratio-chart .p-statistics-list__label-percentage{
    height: 52px;
  }
  .p-age-range .p-statistics-list__label-head{
    font-size: 20px;
  }
  .p-age-range .p-statistics-list__label-percentage{
    height: 40px;
  }
  .p-age-range .--1 {
    right: 0;
  }
  .p-age-range .--2 {
    left: 66px;
  }
  .p-age-range .--3 {
    left: 0;
  }
  .p-age-range .--4 {
    left: 44px;
  }
  .p-age-range .--5 {
    right: 32px;
  }
  .p-age-range .--3::before{
    width: 89px;
    left: 44px;
  }
}
@media only screen and (max-width: 480px) {
  .p-statistics-list__labels{
    max-width: 305px;
  }
  .p-ratio-chart .p-statistics-list__label-head{
    font-size: 20px;
  }
  .p-ratio-chart,.p-age-range{
    /*max-width: 208px;*/
  }
  .p-ratio-chart .--1 {
    /*right: max(-21.2%, -61px);*/
    top: 20%;
  }
  .p-ratio-chart .--2 {
    /*left: max(-18.2%, -66px);*/
    top: 20%;
  }
  .p-ratio-chart .p-statistics-list__label-percentage {
      width: 86px;
  }

  .p-statistics-list__chart {
      width: auto !important;
      height: 208px !important;
  }
  .p-age-range .p-statistics-list__label-head{
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0;
  }
  .p-age-range .p-statistics-list__label-percentage {
    height: 32px;
    margin-top: 0;
  }
  .p-age-range .--1 {
        top: 77px;
        right: -14px;
  }
  .p-age-range .--2 {
bottom: 6px;
        /* left: min(61px, 18.5%); */
        left: 51px;
  }

  .p-age-range .--3 {
        top: 74px;
                left: -12px;
  }

  .p-age-range .--4 {
        left: 42px;
        top: 0;
  }
  .p-age-range .--5 {
        right: 32px;
        top: 0;
    }
    .p-age-range .--3::before{
        width: 70px;
        left: 34px;
        top: -15px;
  }
    .p-age-range .--4::before{
    width: 21px;
    top: 24px;
    right: -22px;
  }
    .p-age-range .--5::before{
    width: 52px;
    top: 22px;
    left: -53px;
  }
}
.p-statistics-list__hukidashi-item{
	opacity: 0;
	transition: all 1s;
	bottom: -20px;
	position: relative;
}
.p-statistics-list__hukidashi-item.is-active{
	opacity: 1;
	bottom: 0;
}


.p-works__content{
  margin-top: 72px;
}
@media only screen and (max-width: 767px) {
  .p-works__content{
    margin-top: 40px;
  }
}
.p-works__description {
    display: flex;
    gap: 64px;
}
@media only screen and (max-width: 1279px) {
    .p-works__description {
        gap:40px
    }
}

@media only screen and (max-width: 1023px) {
   .p-works__description {
        flex-direction:column
    }
}

@media only screen and (max-width: 767px) {
    .p-works__description {
        gap:32px
    }
}

.p-works__image-wrap {
    flex-shrink: 0;
}
@media only screen and (max-width: 1279px) {
    .p-works__image-wrap {
        width:50%
    }
}

@media only screen and (max-width: 1023px) {
    .p-works__image-wrap {
        width:100%
    }
}
@media only screen and (max-width: 1023px) {
	.p-works__image{
    width: 100%;
  }
}
.p-works__title {
    font-size: 32px;
    font-weight: 700;
}
@media only screen and (max-width: 767px) {
    .p-works__title {
        font-size:24px
    }
}
.p-works__title .--large {
    font-size: 40px;
}
@media only screen and (max-width: 767px) {
    .p-works__title .--large {
        font-size:28px
    }
}
.p-works_text {
    margin-top: 32px;
}
.p-works__image {
    border-radius: 24px;
}
.p-works__flow {
    margin-top: 80px;
}
@media only screen and (max-width: 767px) {
	.p-works__flow {
		margin-top: 64px;
	}
}

.p-works__flow-title {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
@media only screen and (max-width: 767px) {
	.p-works__flow-title {
    	font-size: 24px;
	}
}
.p-works__flow-image {
    min-width: 978px;
}

.p-works__flow-scroll {
    overflow: auto;
    margin-top: 32px;
}
@media only screen and (max-width: 767px) {
	.p-works__flow-scroll {
		margin-top: 24px;
	}
}





.p-benefits{
  padding-bottom: 240px;
}
@media only screen and (max-width: 767px) {
  .p-benefits{
    padding-bottom: 116px;
  }
}
.p-benefits__list{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 64px;
  margin-top: 72px;
}
@media only screen and (max-width: 1279px) {
	.p-benefits__list{
		  gap: 40px;
	}
}
@media only screen and (max-width: 1023px) {
	.p-benefits__list{
		  grid-template-columns: auto;
	}
}
@media only screen and (max-width: 767px) {
	.p-benefits__list{
		margin-top: 40px;
	}
}
/*.p-benefits-training{
	margin-top: 32px;
}
@media only screen and (max-width: 767px) {
	.p-benefits-training{
		margin-top: 24px;
	}
}
.p-benefits__subtitle-wrap{
	margin-top: 72px;
}
@media only screen and (max-width: 767px) {
	.p-benefits__subtitle-wrap{
    	margin-top: 40px;
	}
}*/
/*.p-benefits-training + .p-benefits__subtitle-wrap{
	margin-top: 80px;
}
@media only screen and (max-width: 767px) {
	.p-benefits-training + .p-benefits__subtitle-wrap{
    	margin-top: 56px;
	}
}*/
.p-benefits__subtitle {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
@media only screen and (max-width: 767px) {
	.p-benefits__subtitle {
    	font-size: 24px;
	}
}
/*.p-benefits-training {
    display: flex;
    gap: 80px;
}
@media only screen and (max-width: 1279px) {
    .p-benefits-training{
        gap:40px
    }
}

@media only screen and (max-width: 1023px) {
   .p-benefits-training {
        flex-direction:column
    }
}

@media only screen and (max-width: 767px) {
    .p-benefits-training {
        gap:32px
    }
}

.p-benefits-training__image-wrap {
    flex-shrink: 0;
}
@media only screen and (max-width: 1279px) {
    .p-benefits-training__image-wrap {
        width:50%
    }
}

@media only screen and (max-width: 1023px) {
    .p-benefits-training__image-wrap {
        width:100%
    }
}
/*.p-benefits-training__image-wrap{
	display: flex;
	gap: 16px 32px;
}
@media only screen and (max-width: 1023px) {
	.p-benefits-training__image-wrap{
    flex-direction: column;
  }
}*/
.p-benefits__image-wrap{
  margin-top: 32px;
}
.p-benefits__image{
	border-radius: 24px;
}
@media only screen and (max-width: 1023px) {
	.p-benefits__image{
    width: 100%;
  }
}
.p-benefits__text{
	margin-top: 32px;
}


.p-application__table .c-table__th{
  background: #F2F2F2;
}
.p-application__subtitle-wrap{
	margin-top: 72px;
}
@media only screen and (max-width: 767px) {
	.p-application__subtitle-wrap{
    	margin-top: 40px;
	}
}
.p-application__table + .p-application__subtitle-wrap{
	margin-top: 80px;
}
@media only screen and (max-width: 767px) {
	.p-application__table + .p-application__subtitle-wrap{
    	margin-top: 56px;
	}
}
.p-application__subtitle {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}
@media only screen and (max-width: 767px) {
	.p-application__subtitle {
    	font-size: 24px;
	}
}

.p-instruction{
  padding-bottom: 0;
}
.p-instruction__list-wrap{
    overflow-x: auto;
}
.p-instruction__list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 116px 56px;
    margin-top: 94px;
    min-width: 1280px;
    position: relative;
}
.p-instruction__list::before{
    position: absolute;
    content: "";
    background-image: url(../media/images/recruit/instruction_arrow2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 903px;
    height: 77px;
    top: 50%;
    /*left: 50%;
    transform: translate(-50%,-50%);*/
    left: 184px;
    transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
	.p-instruction__list {
      margin-top: 60px;
  }
}
.p-instruction__head {
    border: 3px solid #CCCCCC;
    border-radius: 8px;
    padding: 32px;
    background: #F3F8E7;
    text-align: center;
    position: relative;
    display: grid;
    align-items: center;
    height: 130px;
}
.p-instruction__head::before{
    position: absolute;
    content: "";
    background-image: url(../media/images/recruit/instruction_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 18px;
    top: 50%;
    right: 0;
    transform: translate(100%,-50%);
}
.p-instruction__item:last-child .p-instruction__head::before,.p-instruction__item:nth-child(3) .p-instruction__head::before{
content: unset;
}
.p-instruction__item {
    display: grid;
    /*grid-template-rows: 1fr auto;*/
    grid-template-rows: auto 1fr;
}

.p-instruction__item:nth-child(even) .p-instruction__head {
    background: #fff;
}

.p-instruction__title {
    font-size: 22px;
    font-weight: 700;
}

.p-instruction__num {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 40px;
    height: 40px;
    background: #A9CE52;
    border-radius: 50%;
    font-size: 18px;
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 4px;
    /*padding-left: 2px;*/
}

.p-instruction__text {
    margin-top: 24px;
}
.p-instruction__note {
    margin-top: 24px;
}

@media only screen and (min-width: 1024px) {
.p-contact__inner .form-group{
  gap: 80px;
}
}
.p-contact__form .alert .preset{
  display: none;
}

.p-contact__inner .control-label{
  max-width: 300px;
}
@media only screen and (max-width: 767px) {
.p-contact__inner .control-label{
  max-width: 100%;
}
}

/*20250707追記*/
.p-works__flow-image-wrap{
	position: relative;
    width: fit-content;
}
.p-works__flow-animation{
	position: absolute;
    right: 0;
    bottom: 0;
}

/*20250825追記*/
@media only screen and (max-width: 767px) {
	.p-instruction__list::before {
		content: unset;
	}
	.p-instruction__head::before {
		content: unset;
	}
	.p-instruction__list {
		grid-template-columns: 1fr;
		min-width: unset;
		gap: 44px;
	}
	.p-instruction__text{
		margin-top: 16px;
	}
	.p-instruction__note{
		margin-top: 48px;
	}
	.p-contact{
		padding-top: 80px;
	}
}

.p-instruction__num {
    line-height: 1;
    top: -2px;
	letter-spacing: 0;
}